net use j: \\192.168.200.3\dati
D:\Manutenzione\AggiornaPL\aggiornapl_w.exe D:\Manutenzione\AggiornaPL\aggiornapl_w.ini QNAP

set TOEML="<andrea.sommaruga@gmail.com>"
set BODY="Vedi Log allegato:"+%LOG7Z%
set LOG=\\192.168.200.3\dati\log\QNAP.err.txt
gmail.exe %TOEML% %SUBJECT%_jobs" %BODY%  %LOG7Z% 
net use j: /delete
